﻿.aspmenu_skin {/*Stili generici del menu*/
    background: #FFF none repeat scroll 0% 0%; 
    border: 1px solid #FFF;
    white-space: nowrap;
    float: left;
    position: relative;
}


.livello1 {  /*Voci principali del menu*/
	margin: 0px;
	font-size: 11px;/*Dimensione del testo*/
    text-align:left;
    color: #FFF !important; /*Colore del testo*/
    font-weight: bold !important;/*Decorazioni del testo*/
    text-decoration:none !important;
    font-family: Arial,Verdana;/*Font del testo*/
}

table.livello1 {
    padding: 0px 0px;/*Dimensione delle celle delle voci principali*/
    background-color:#09A2DC;
    
}

a.livello1 {
    background: transparent url("img/rightWhite.gif") no-repeat scroll left center;
    padding: 0px 10px;
}
.livello1:hover {
    cursor:default; /*Cursore per voce principale evidenziata*/
}

.livello2 {
    font-weight: bold !important; /*Decorazioni del testo*/
    text-decoration: none !important;
    font-family: Arial,Verdana; /*Font del testo*/
    color: #FFF !important; /*Colore del testo*/
    font-size: 11px; /*Dimensione del font*/
}

table.livello2 {/*Voci dei sottomenu*/
    padding: 0; /*Padding del contenitore delle voci di sottomenu*/
	margin: 0px;
    text-align:left;
	background:#09A2DC; /*Sfondo dei sottomenu*/
    border-top: 1px solid #FFF;

}

a.livello2 {
    color: #003E01 ;
    background: transparent url("img/rightWhite.gif") no-repeat scroll left center;
    
}

span.livello2{
    display:inline-block;
    width:100%; /*Per espandere tutta la voce in caso di doppio colore evidenziato nelle voci*/
    padding: 0 0 0 10px;/*Padding del contenuto delle voci di sottomenu*/
}

a.livello2:hover {
    cursor:default;
}

table.livello2:hover {
    cursor:default;
}

span.level2withchild:hover {
    background-color: #ffffcc;/*Colore della voce evidenziata con figli*/
    cursor:default;/*Cursore in caso di link non evidenziato*/
    color:#000 !important;
    background:#edf0fa url("img/rightBlack.gif") no-repeat scroll left center;
}

span.level2withoutchild:hover {
    cursor:default;/*Cursore in caso di link evidenziato*/
}

.twsTemplate_Mainmenu2_aspMainMenu_0 {
    border: 1px solid #FFF; /*Bordo dei box dei sottomenu*/
}